Subject: Re: bug#21277: 25.0.50; char-fold search is a screw, and I can't see how to disable

From: Richard Stallman <[email-masked]>
Date: Mon, 17 Aug 2015 23:41:54 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > That has nothing to do with char-fold, this feature already exists since
  > 24.3 and is called lax-whitespace.

How come it did not occur in the Emacs I was running before last week?
I built that from master a few months ago.

Anyway, it is a total screw.  Who likes this as a default?

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.